@charset "utf-8";
/* ----------------------------------------------------------------
コンテンツ幅 フル
----------------------------------------------------------------- */
.contents-inner {
  width: auto;
  padding: 0px;
}
/* ----------------------------------------------------------------
コンテンツ幅 950px
----------------------------------------------------------------- */
.contents-inner .contentsUnit {
  padding: 0 10px;
}
@media all and (min-width:740px) {
.contents-inner .contentsUnit {
  width:1096px;
  padding:0px;
  margin:0 auto;
}
}
.ctm_pageTtl.hc02 {
  color:#fff;
}
/* ----------------------------------------------------------------
ぶち抜き 背景色
----------------------------------------------------------------- */
.ctm_contentsFull {
  background-image: linear-gradient(0deg, #fff, #f3f3f3);
}
.ctm_contentsFull_01,
.ctm_contents {
  background-color: #f5f5f5;
}
.ctm_contents_01 {
  background-color: #333;
  padding: 28px 48px 48px;
}
@media screen and (max-width: 739px) {
  .ctm_contents_01 {
    padding: 24px 16px;
  }
}
.ctm_contents_02 {
  background-color: #630947;
}
.ctm_contents_03 {
  background-color: #007592;
}
.ctm_contents_04 {
  background-color: #3d3d3d;
  border: 1px solid #666;
  color: #fff;
  padding: 16px;
}
.ctm_contents,
.ctm_contents_01,
.ctm_contents_02,
.ctm_contents_03,
.ctm_contents_04 {
  border-radius: 16px;
}
/* ----------------------------------------------------------------
打消し
----------------------------------------------------------------- */
.heroimgWrap.heroimgWrap-titleImg .mainHeading .mainTtl img {
  width: 100%;
}
.acodBlock.type_normal > .heading {
  background-color:#fff;
}
@media screen and (max-width: 739px) {
  .journey-navi .btn {
    margin-top: 0;
  }
}
/* ----------------------------------------------------------------
ラベル
----------------------------------------------------------------- */
.journey-container .journey-header,
.seasonal-container .journey-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.journey-container .journey-header h3,
.seasonal-container .journey-header h3 {
  font-weight: bold;
}
.seasonal_jep-label,
.seasonal_multi-label {
  display: flex;
  height: 26px;
  justify-content: center;
  align-items: center;
}
.seasonal_jep-label {
  min-width: 133px;
  background-color: #007592;
}
.seasonal_multi-label {
  min-width: 72px;
  background-color: #630947;
}
.seasonal_jep-label p,
.seasonal_multi-label p {
  margin: 0;
  color: #fff;
  font-size: 1.2rem;
  line-height: 1;
  white-space: nowrap;
}
/* ----------------------------------------------------------------
Highlights リスト
----------------------------------------------------------------- */
.scenery-container .list-content .journey-list {
  display: flex;
  flex-wrap: wrap;
}
.scenery-container .list-content .journey-list li {
  width: 50%;
  box-sizing: border-box;
}
@media screen and (max-width: 739px) {
  .scenery-container .list-content .journey-list {
    display: block;
  }
  .scenery-container .list-content .journey-list li {
    width: 100%;
  }
  .seasonal .clm_1_2col.colWrap .col:nth-of-type(n+2) {
    margin-top: 40px;
  }
}
/* ----------------------------------------------------------------
Your Journey 旅程
----------------------------------------------------------------- */
.journey-container .journey-header {
  border-bottom: 1px solid #dcdcdc;
  padding-bottom: 12px;
}
.journey-container .journey-header h3 {
  font-size: 2.4rem;
}
.travel-list {
  padding-top: 12px;
}
.travel-list p {
  font-size: 1.4rem;
}
.travel-list > ol {
  justify-content: start;
}
.travel-list ol li {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
}
.travel-list .col-left {
  flex-shrink: 1;
}
.travel-list .col-left .city-label {
  font-weight: bold;
  padding: 3px 4px 3px 0;
  border-radius: 20px;
  font-size: 1.8rem;
}
@media screen and (max-width: 739px) {
  .journey-container .journey-header h3 {
    font-size: 1.6rem;
  }
  .travel-list .col-left .city-label {
    font-size: 1.6rem;
  }
}
.travel-list .col-left:not(:last-child)::after {
  position: absolute;
  bottom: -35px;
  left: 13px;
  width: 2px;
  height: 28px;
  content: "";
  background-color: #dcdcdc;
}
.travel-list .col-right {
  display: flex;
  position: relative;
  justify-content: flex-end;
  align-items: center;
  margin-left: 32px;
  bottom: -35px;
  background-color: #f5f5f5;
  color: #666;
  padding: 4px 12px;
  border-radius: 20px;
}
.travel-list .col-right .col-icon {
  width: 18px;
  height: 18px;
}
.travel-list .col-right .col-time {
  text-align: right;
  margin-left: 5px
}
.travel-list ol li .step_title {
  font-size: 1.8rem;
  font-weight: bold;
}
.travel-list ol li .col-right p:nth-of-type(2) {
  margin-top: 6px;
}
.travel-list ol li + li {
  margin-top: 45px;
}
/* ----------------------------------------------------------------
Flight Advantages
----------------------------------------------------------------- */
.advantage {
  padding: 0 48px 32px 48px;
}
.advantage .clm_1_3col.colWrap .col {
  width: 312px;
  margin-left: 0;
}
.advantage .clm_1_3col.colWrap .col + .col {
  margin-left: 32px;
}
.advantages-container,
.baggage-container,
.need-container,
.connecting-container {
  display: flex;
  font-size: 1.4rem;
}
.journey-icon img{
  width: 60px;
  height: 60px;
}
.connecting-container .journey-icon img,
.baggage-container .journey-icon img {
  width: 80px;
  height: 80px;
}
.journey-icon + .journey-info {
  margin-left: 16px;
}
.journey-info span {
  display: block;
  line-height: 1;
  padding: 8px 0;
}
.journey-info h4,
.need-wrapper .journey-info h3 {
  font-size: 1.6rem;
  font-weight: bold;
}
.advantages-container .journey-info span {
  color: #C41419;
}
.baggage-container .journey-info span {
  font-weight: bold;
  font-size: 2.4rem;
}
.baggage-container .journey-info p + p {
  margin-top: 0;
}
.need-wrapper {
  margin: 32px;
  align-items: center;
}
.need-container {
  align-items: center;
}
.need-wrapper p {
  padding-top: 16px;
  font-size: 1.4rem;
}
.connecting-wrapper {
  padding: 7px 48px 48px 48px;
}
.connecting-container span + span {
  font-size: 2.4rem;
  font-weight: bold;
}
@media screen and (max-width: 739px) {
  .need-wrapper {
    margin: 24px 16px;
  }
  .need-wrapper p {
    padding-top: 8px;
  }
  .need-container .clm_1_3col.colWrap .col:nth-of-type(n+2) {
    margin-top: 20px;
  }
  .baggage .clm_1_2col.colWrap .col:nth-of-type(n+2) {
    margin-top: 24px;
  }
  .baggage-container .journey-info span {
    font-weight: bold;
    font-size: 2.0rem;
  }
  .advantage {
    padding: 0;
    margin: 0 16px 24px;
  }
  .advantage .clm_1_3col.colWrap .col + .col {
    margin-left: 0;
  }
  .advantage .clm_1_3col.colWrap .col {
    width: 323px;
  }
  .advantage .clm_1_3col.colWrap .col:nth-of-type(n+2) {
    margin-top: 24px;
  }
  .journey-icon img,
  .connecting-container .journey-icon img,
  .baggage-container .journey-icon img {
    width: 48px;
    height: 48px;
  }
  .connecting-wrapper {
    padding: 0 16px 24px;
  }
  .connecting-wrapper .clm_1_2col.colWrap .col:nth-of-type(n+2) {
    margin-top: 20px;
  }
}
/* ----------------------------------------------------------------
タイトル横 アイコン
----------------------------------------------------------------- */
.seasonal-info,
.seasonal-container .seasonal-info {
  font-size: 1.4rem;
}
.seasonal-info span,
.seasonal-info dt {
  font-weight: bold;
}
.seasonal-info dt {
  margin-top: 8px;
}
.seasonal-info .location-txt::before,
.scenery-container .seasonal-info .highlights-txt::before,
.seasonal-info .highlights-txt::before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  background-repeat: no-repeat;
  background-size: contain;
  vertical-align: middle;
  margin-right: 4px;
}
@media screen and (max-width: 739px) {
  .seasonal-info {
    font-size: 1.6rem;
  }
  .seasonal-container .seasonal-info .location-txt::before,
  .scenery-container .seasonal-info .highlights-txt::before,
  .seasonal-container .seasonal-info .highlights-txt::before {
    width: 18px;
    height: 18px;
  }
}
.seasonal-container .seasonal-info .location-txt::before {
  background-image: url('/world/shared/offers/japan-domestic-flights/japan-travel-itinerary-10-days/img_sites/icon_domestic-flights_bk09.png');
}
.scenery-container .seasonal-info .highlights-txt::before,
.seasonal-container .seasonal-info .highlights-txt::before {
  background-image: url('/world/shared/offers/japan-domestic-flights/japan-travel-itinerary-10-days/img_sites/icon_domestic-flights_bk08.png');
}
.seasonal-container {
  margin-top: 16px;
}
/* ----------------------------------------------------------------
Perfect Japan Journey
----------------------------------------------------------------- */
.create-col {
  margin-bottom: 60px;
}
.create-container {
  color: #fff;
  margin: 32px 48px;
  font-size: 1.4rem;
}
.create-container h3 {
  font-size: 2.0rem;
  font-weight: bold;
  text-align: center;
}
.create-container h3 + div,
.create-container .create-txt {
  margin-top: 20px;
}
.journey-list {
  margin-top: 8px;
}
.txtList > li::before,
.journey-list li::before {
  content:  "・";
}
.create-container .double-icon,
.create-container .single-icon {
  text-align: center;
}
.create-container .double-icon .journey-icon img {
  width: 165px;
  height: 60px;
}
.create-container .plas-mark p {
  margin: 0;
  user-select: none;
  font-size: 2.0rem;
  font-weight: bold;
}
.journey-btn {
  color: #fff;
  padding: 13px 0;
}
.create-container .journey-btn {
  border: 1px solid #fff;
  width: 230px;
  margin: 10px auto 0 auto;
}
.subscribe-content .right-content .journey-btn {
  width: 155px;
  margin: 0 auto;
  background-color: #2d2d2d;
}
.journey-btn .journey-arrow {
  position: relative;
  display: block;
  color: #fff;
  text-decoration: none;
  text-align: center;
}
.journey-btn .journey-arrow::after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 13px;
  width: 8px;
  height: 8px;
  margin: auto;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
  box-sizing: border-box;
}
@media screen and (max-width: 739px) {
  .create-container h3 {
    font-size: 1.8rem;
  }
  .create-container {
    color: #fff;
    margin: 24px 16px;
    font-size: 1.4rem;
  }
  .create-container .journey-btn {
    width: 100%;
    font-size: 1.6rem;
    font-weight: bold;
  }
}
/* ----------------------------------------------------------------
Subscribe
----------------------------------------------------------------- */
.subscribe-content {
  background-color: #f2f2f2;
  border-radius: 16px;
  display: flex;
  align-items: center;
  padding: 24px 32px;
  gap: 24px;
}
.subscribe-content .left-content {
  display: flex;
  align-items: center;
  gap: 16px;
  flex-grow: 1;
}
.subscribe-content .subscribe-txt h2 {
  font-size: 1.6rem;
  font-weight: bold;
}
.subscribe-content .subscribe-txt p {
  font-size: 1.4rem;
}
@media screen and (max-width: 739px) {
  .subscribe-content .right-content {
    padding-top: 24px;
  }
  .subscribe-content {
    display: block;
    padding: 20px;
  }
  .subscribe-content .journey-icon img {
    width: 60px;
    height: 60px;
  }
  .subscribe-content .right-content .journey-btn {
    width: 223px;
  }
}
/* ----------------------------------------------------------------
tablist
----------------------------------------------------------------- */
.seasonalTab .tabList {
display: flex;
width: 100%;
}
.seasonalTab .tabList__tab {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50%;
  min-height: 60px;
  padding-top: 9px;
  padding-bottom: 8px;
  font-weight: bold;
  font-size: 1.4rem;
  border-top: 4px solid transparent;
  color: #0F0F69;
}
.seasonalTab .tabList__tab:hover {
  border-color: #e2e7ed;
}
.seasonalTab .tabList__tab.is-active {
  border-color: #c00;
  color: #c00;
}
.seasonalTab .tabList__tab::after {
  content: "";
  width: 0;
  height: 0;
  margin-left: 5px;
  border-style: solid;
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  border-top: 8px solid #c00;
  border-bottom: 0;
}
.seasonalTab .tabPanel {
  visibility: hidden;
  position: absolute;
  padding: 20px 0;
  max-width: 1096px;
  top: 0;
  left: 100vw;
  z-index: -1;
}
.seasonalTab .tabPanel.is-active {
  visibility: visible;
  position: static;
}
@media screen and (max-width: 739px) {
  .seasonalTab .tabPanel {
    max-width: calc(100vw - 20px);
  }
}